
/* for 980px */

@media (max-width: 1020px) {

body {
    background-image: url("../images/bg2.png");
    background-position: -13px 80px;
    background-repeat: no-repeat;
    background-size: 1003px auto;
}
	

.grid-1000 {  max-width: 940px;	width:940px; }

.footer, .client-logo, .our-offices, .copyright, .content-area  {  width: 100%;}

.footer .grid-1000{  margin:0px; width:100%; max-width:100%;}

.client-logo img {  width: 180px;}

.top-navigation a {padding: 10px 14.5px;}

.top-navigation {   width: 97%;}

.grid-980 { max-width: 930px;}

.banner, .banner img {  width: 680px;}
	
#service-1 a, #service-2 a, #service-3 a, #service-4 a, #service-5 a, #service-6 a {  font-size: 12px;  height: 39.5px;}	

.left-panel-bar {   width: 680px;}

.right-panel-services, .right-panel-bar {  margin-right: 5px;   width: 235px;}

.followus img{width:27px; height:auto;}


#gallery > img {
    box-sizing: border-box;
    padding: 1.65%;
    width: 33%;
}
#lg-img {
    width: 100% !important;
}	
}













/* for 800px */

@media (max-width: 1020px) {
	
body {
    background-image: url("../images/bg2.png");
    background-position: -11px 80px;
    background-repeat: no-repeat;
    background-size: 102.8% auto;
}
	

.footer, .client-logo, .our-offices, .copyright, .content-area {   width: 97%;}

.our-offices, .copyright {width:100%;}

.grid-1000 {  max-width: 95%;	width:95%; }	

.stamp {
    position: relative;
    top: 9px;
}


.grid-980 {   max-width: 94%;}

.top-navigation a {   padding: 10px 11.2px; font-size:11px;}

.top-navigation a:last-child {   padding:10px 13.5px;}

.content-area .grid-980 {   max-width: 97%;}


#service-1 a, #service-2 a, #service-3 a, #service-4 a, #service-5 a, #service-6 a {
    font-size: 11px;
    height: 29px;
	background-image:none;
	padding-left:10px;
	line-height: 27px;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
}

#service-3 a {
    line-height: 12px;
    padding-top: 2px;
}

.banner, .banner img {   width: 500px;}

.right-panel-services, .right-panel-bar {  margin-right: 0;    width: 237px;}

.left-panel-bar {  width: 100%;}

.right-panel-bar {  width: 100%;}

.client-logo img {   width: 140px;}


.footer-image1 {
    float: none;
    margin-left: 5px;
    margin-right: 5px;
	height:60px;
}

.footer-image2, .footer-image3 {
    float: none;
    margin-left: 5px;
    margin-right: 5px;
	height:60px;
}

.footer .clear{display:block;}

#twitter-button{display:none;}

#twitter2{display:inline-block;}

.grid-half-alter-small {
height: 513px !important;
}

.stamp {
    position: relative;
    top: 6px;
    width: 20%;
}
	
}





/* for 768px */

@media (max-width: 799px) {
#footer-links{
	width:auto;}	
	

.top-navigation a {   padding: 10px 8.7px;}


.right-panel-bar {width:100%;}

.top-navigation {   width: 98%;}

.footer, .client-logo,  .content-area {   width: 98%;}

body {
    background-image: url("../images/bg2.png");
    background-position: -14px 100px;
    background-repeat: no-repeat;
    background-size: 103.8% auto;
}


.grid-980 {    max-width: 95%;}

.top-navigation a {  padding: 10px 9.5px;}

.top-navigation a:last-child {    padding: 10px 13.8px;}

.right-panel-services  {   width: 220px;}

.client-logo img {    width: 136px;}


#myforms1 label {
    width: 44%;
}

.stamp {
    right: 9px;
    top: 6px;
    width: 17%;
}

.stamp { right: 22px;}
}











/* for 640px */


@media (max-width: 900px) {
	.content-box td{
	display:block;
	width:100%;
	text-align:left;
}
	#myforms tr{
display: block;
padding-bottom: 4px;
border-bottom: 1px solid #D4D4D4;
padding-top: 4px;}
	.content-box{
		width:100%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}	
	
body { background-image: none;}

.footer {   font-size: 10px;}

.client-logo {padding:10px 0px 10px;}

.client-logo img {  width: 148px;	 margin: 0 10px 0 0; float:none;}

.optional-menu{display:block; cursor:pointer; width:100%; background-color:#eee; padding:10px; box-sizing:border-box; font-weight:700; color:#000; background-image:url(../images/three-lines.png); background-repeat:no-repeat; background-position:right center;}

.top-navigation{display:none; width:100%; position:absolute;}
#mobilemenu a {
    width: 100%;
    text-align: left;
    border-radius: 0px;
    border-bottom: 0px none;
	padding:10px;
	color: #666;
text-decoration: none;
font-weight: 500;
background-color: #F7F7F7;
float: left;
border-width: 1px;
border-style: solid;
border-color: #DDD;
text-transform: uppercase;
font-size: 11px;
}
#mobilemenu .active a {
    font-weight: 800;
    color: #000;
    border-bottom: 0px none;
    background: #F7F7F7 none repeat scroll 0px 0px;
}	
#mobilemenu li{
	list-style:none;}
#mobilemenu ul{
	margin:0px;
	padding:0px;}
.top-navigation a {width:100%; text-align:left; border-radius:0px; border-bottom:0px;}

.top-navigation .active {  background: none repeat scroll 0 0 #f7f7f7; font-weight:800; color:#000; border-bottom:0px;}

.top-navigation a:last-child{border-bottom:1px solid #ddd;} 

.grid-980 {   max-width: 97%;}

.banner, .banner img {   width: 100%; margin-bottom:5px;}

.right-panel-services, .right-panel-bar {  width: 100%;}


#service-1 a, #service-2 a, #service-3 a, #service-4 a, #service-5 a, #service-6 a { width:49%; float:left; margin:3px;}

#service-1 a, #service-2 a, #service-3 a, #service-4 a, #service-5 a, #service-6 a{
	color:#fff;
	display:block;
	line-height:40px;
	font-size:13px;
	font-weight:700;
	height:41px;
	padding-left:50px;
	box-sizing:border-box;
	border-radius:5px;
}

#service-1 a {
	background-image:url(../images/service-icon1.png);
	background-repeat:no-repeat;
	background-color:#dc322f;
}


#service-2 a {
	background-image:url(../images/service-icon2.png);
	background-repeat:no-repeat;
	background-color:#d33682;
}

#service-3 a {
	background-image:url(../images/service-icon3.png);
	background-repeat:no-repeat;
	background-color:#6c71c4;
    line-height: 15px;
    padding-top: 6px;
}

#service-4 a {
	background-image:url(../images/service-icon4.png);
	background-repeat:no-repeat;
	background-color:#268bd2;
}

#service-5 a {
	background-image:url(../images/service-icon5.png);
	background-repeat:no-repeat;
	background-color:#2aa198;
}

#service-6 a {
	background-image:url(../images/service-icon6.png);
	background-repeat:no-repeat;
	background-color:#b5b300;
}


#myforms label {
    width: 50%;
}
#button3 {
    float: left;
}
#duration{
	 width: 241px;
}

.grid-half-alter-small {
    height: 585px !important;
}
#myforms1 label {
    margin: 17px 6px 0 0;

}

.grid-half-alter1 {
    width: 65%;
}

#myforms1 .textfile {
    width: 50%;
}

#myforms1 .textfild {

    width: 47.7%;
}

.grid-half-alter1 {
    width: 100%;
}

#centre {
    text-align: center;
    width: 100%;
}


.grid-half-alter-small1 {
    text-align: center;
    width: 100%;
}

#gallery > img {
    box-sizing: border-box;
    padding: 1.65%;
    width: 32%;
}

#top-button1 {
    line-height: 36px;
}


.stamp {
 display:none;
}

.logo img {   margin-top: 33px;}

}



/* for 480px */

@media (max-width: 639px) {


.copyright-left, .copyright-right  {  float: none;    text-align: center;   width: 100%;}

.our-offices {font-size:9px;}

.footer {   font-size: 11px;}

#footer-links{padding:0px 80px;}

.client-logo img {  margin: 0 3px 0 0;    width: 144px;}

.grid-half {   float: none;    margin-right: 0%;    width: 100%;}

a.business-points:link, a.business-points:visited, a.business-points:active {width:93%;}

.logo { width: 230px;}

.logo img { width: 230px;}

.phone{width:200px; font-size: 22px; margin-top: 10px;}

.phone a {  font-size: 10px; font-weight:600;}

#service-1 a, #service-2 a, #service-3 a, #service-4 a, #service-5 a, #service-6 a {   width: 48.5%;}
.grid-half-alter {
    width: 100%;
}
.grid-half-alter-small{
    width: 100%;
}

#myforms label {
    width: 43%;
}

#myforms .textfild {
    width: 43%;
}
#textfield3 {
    width: 89%;
}

#textfield4{
    width: 89%;
}

#textfield5 {
    width: 89%;
}
#textarea{
    width: 89%;
}
#dd {
    width: 13%;
}
#mm {
    width: 18%;
}
#yy {
    width: 13%;
}
#ddd {
    width: 13%;
}
#mmm {
    width: 18%;
}
#yyy {
    width: 13%;
}	

#button {
    float: left;
}
.grid-half-alter-small1 img{
	float:left;
}

.phone {   background-image: none;}

}




/* for 360px */

@media (max-width: 479px) {

.logo { width: 100%; text-align:center;}

.language {    float: left;   font-size: 10px;	font-weight:600;    width: 100%; text-align:center;}

.logo img {   margin-top: 10px;}

.phone {  text-align: center;    width: 100%; margin-top: 20px; margin-bottom:10px;}

.top-buttons {   display: none;}

#service-1 a, #service-2 a, #service-3 a, #service-4 a, #service-5 a, #service-6 a {   width: 100%; margin:2px 0px;}

.content-box { padding:10px;}

a.business-points:link, a.business-points:visited, a.business-points:active {   width: 90%;}

#footer-links {    padding: 0 50px;}

.footer {   font-size: 10px;}

.our-offices {  font-size: 8px; font-weight:800 !important; text-transform:uppercase; }

.our-offices span{display:block;}

body {  font-size: 12px;}

.footer {  line-height: 18px;}

.big{width:100%; margin:0px 0px 10px 0px; }

#button {
    margin-right: 226px;
	   margin-top: 10px;
}

.field {
    width: 142px;
}

#textfield3 {
    width: 98%;
}

#textfield4{
    width: 98%;
}

#textfield5 {
    width: 98%;
}
#textarea{
    width: 98%;
}



a.service-points:link, a.service-points:visited, a.service-points:active {
    width: 89%;
}


#myforms label {
    width: 97%;
	 margin: 17px 1px 0 0;
}

#button3 {
    float: left;
}

.main-heading-inner {
    font-size: 20px;
}
#myforms .textfild {
    width: 93%;
}
#dd {
    text-align: center;
    width: 30%;
}
#yy {
    text-align: center;
    width: 30%;
}
#ddd{
    text-align: center;
    width: 30%;
}
#yyy{
    text-align: center;
    width: 30%;
}
#duration{
	width: 298px;
}
#duration1{
	width: 298px;
}
#mmm {
    text-align: center;
    width: 33%;
}
#mm {
    text-align: center;
    width: 33%;
}
#myforms .texture {
    width: 92%;
}

#myforms .textfile {
    width: 95%;
}
#images {
 display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}

#seminar {
    margin: auto;
    width: 100%;
}

.main-heading-inner {
    font-size: 17px;
    line-height: 21px;
}
#myforms1 .textfile {
    width: 51%;
}

.grid-half-alter-small1 img {
    width: 50%;
}

.big {
    margin: 0 20px 10px 0;
    width: 41%;
}
}






/* for 320px */


@media (max-width: 359px) {

#footer-links {    padding: 0 40px;}

.float-left {
    border-radius: 5px;
    float: left;
    margin-right: 20px;
    width: 44%;
}

.content-inner-box {
    display: table;
    width: 94.5% !important;
}

#myforms1 .textfile {
    width: 52%;
}
.content-inner-box {
    padding: 7px;
}

#form1 {
    width: 97%;
}
}

</style>
<style>
.top-navigation li{
	list-style:none;}
.top-navigation ul{
	padding:0px;
	margin:0px;}
.top-navigation .active a{
background: #FFF none repeat scroll 0% 0%;
border-bottom: 1px solid #FFF;
color: #666;	}		